Loading...
Searching...
No Matches
Gudhi::contraction::Placement_policy< EdgeProfile > Class Template Referenceabstract
Edge contraction

Policy to specify where the merged point had to be placed after an edge contraction. More...

`#include <include/gudhi/Contraction/policies/Placement_policy.h>`

## Detailed Description

template<typename EdgeProfile>
class Gudhi::contraction::Placement_policy< EdgeProfile >

Policy to specify where the merged point had to be placed after an edge contraction.

Examples
  Garland_heckbert.cpp.

The documentation for this class was generated from the following file:

- include/gudhi/Contraction/policies/Placement_policy.h